/* 6684bd81cd2fc268088a44fcd1e6ed4562c30b83/common/styles/custom-adslot.css */
.custom-adslot-active{padding-top:10px!important;}
.gallery-related .custom-adslot-active{border-color:#999!important;border-top-style:dotted!important;}
/* 6684bd81cd2fc268088a44fcd1e6ed4562c30b83/common/styles/header-local-info.css */
#local-info{border-bottom:1px solid #bebebe;float:left;clear:both;width:940px;height:2.165em;}
#local-info p{display:inline;float:left;margin-top:7px;}
#local-info p.accolade a,#local-info p.accolade #accolade-link{color:#d61d00;font-weight:normal;}
#local-info p.accolade:active,#local-info p.accolade:focus{background-color:#d61d00;color:white;}
#local-info p#webfeed{margin-left:5px;width:70px;}
#local-info p#webfeed a{background-position:0 55%;background-image:url(http://static.guim.co.uk/static/6684bd81cd2fc268088a44fcd1e6ed4562c30b83/common/styles/images/icon_rss.gif);display:block;height:14px;padding-left:18px;padding-top:1px;}
#local-info #search,#search{float:right;padding-top:7px;width:350px;}
form.no-branding{height:38px;}
.network-front #local-info{height:auto;}
.network-front #local-info #search,.network-front #search,.network #local-info #search,.network #search{padding:3px 0!important;}
#local-info #web-search,#web-search{clear:right;float:right;position:relative;width:auto;}
#local-info #web-search-field,#local-info #sitesearch-text,#sitesearch-text,#web-search-field{width:140px;}
#local-info #search #web-search #go-guardian,#search #web-search #go-guardian{min-width:4em;}
.gsc-control-cse{background-color:transparent!important;border:none!important;width:100%!important;padding:0!important;}
.top-search-box .gsc-control-cse{max-width:280px;float:right;}
.top-search-box .gsc-control-cse .gsc-search-button{width:1%;}
input.gsc-search-button{background-color:#BDBDBD;border-color:#BDBDBD;}
input.gsc-search-button:hover{background-color:#999;border-color:#999;}
.top-search-box .placeholder-search-box{float:right;}
.gsc-clear-button{display:none;}
.gsc-control-cse .gsc-search-button{width:auto;}
/* 6684bd81cd2fc268088a44fcd1e6ed4562c30b83/common/styles/list-of-trails-promo.css */
.list-of-trails .pic-300 img{margin-top:-3px;}
.list-of-trails .inline-pic{padding-top:6px;}
/* 6684bd81cd2fc268088a44fcd1e6ed4562c30b83/common/styles/r3-component.css */
.component .hd{background-color:#ededed;}
.component .hd,#footer{border-top-width:3px!important;border-top-style:solid!important;min-height:29px;margin-bottom:5px;}
.component .hd h2,.heading-vertical-links .hd h2{font-size:18px;font-weight:normal!important;line-height:21px;}
.component .hd h2,.heading-vertical-links .hd h2,.editable-trailblock-grid .hd h2{padding-left:5px!important;padding-right:5px!important;}
.heading-vertical-links .hd h2{font-family:georgia,serif;}
.heading-vertical-links li.major-heading{border-top-width:1px;padding-bottom:0;}
.heading-vertical-links li{border-color:#999;}
.heading-vertical-links h2{color:#333;font-weight:bold;font-family:arial,san-serif;font-size:12px;padding-left:0;padding-right:0;padding-bottom:7px;}
.standalone-header{padding-bottom:2px!important;}
.four-col.json-features .hd,.advertiser-links .hd{background-color:white;border-top-width:3px!important;border-top-style:solid;border-top-color:#999!important;padding-top:0;}
.related-content .hd h3,.json-features h3{font-size:18px!important;font-weight:normal!important;margin-bottom:4px;padding-top:3px;padding-left:3px;}
.single-pickable-tag-badge.five-col img.tag-badge,.single-pickable-tag-badge.five-col div.tag-badge,.single-pickable-tag-badge.four-col img.tag-badge,.single-pickable-tag-badge.four-col div.tag-badge{top:-22px!important;}
.news-grid .m-zeitgeist .bd{background-color:#ededed;}
.graphical-heading{border:0!important;margin-bottom:5px!important;line-height:0;}
.graphical-heading h3,.graphical-heading .strap{position:absolute;left:-9000px;}
/* 6684bd81cd2fc268088a44fcd1e6ed4562c30b83/common/styles/series-component.css */
.series-navigation{overflow:hidden;}
.relative-series-navigation{float:right;}
.series-navigation{padding-bottom:9px;margin-bottom:5px;border-bottom-style:solid;border-bottom-width:1px;margin-top:2px;}
.series-navigation h4{float:left;font-weight:normal;}
.more-in-series .bd{background:#FFF url(http://static.guim.co.uk/static/6684bd81cd2fc268088a44fcd1e6ed4562c30b83/common/styles/images/simplesite-inner-bg.gif) repeat-y;overflow:hidden;zoom:1;margin-bottom:10px;}
.more-in-series .ft{border-top-style:solid;}
.more-in-series .subscribe-feeds{margin-top:5px;}
/* 6684bd81cd2fc268088a44fcd1e6ed4562c30b83/common/styles/top-navigation.css */
#header,#sub-header{padding-top:0!important;}
#fake-bar{background-color:#ededed;height:2.5em;margin-bottom:20px;}
.top-navigation{position:relative;z-index:300;top:-3.5em;margin-bottom:-3.5em;left:10px;background-color:transparent;}
.top-navigation h2{font-family:arial,sans-serif;font-size:12px;}
.top-navigation .drop-down{z-index:5000!important;}
.top-navigation .drop-down h2{cursor:default;font-weight:bold;color:#333;}
.top-navigation .drop-down h2,.top-navigation .drop-down li,.top-navigation span{float:left;}
.top-navigation .drop-down h2,.top-navigation .top-navigation #larger{clear:left;}
.top-navigation .drop-down h2,.top-navigation .drop-down li{margin-right:10px;padding-bottom:10px;}
.top-navigation .webfeed a{background-image:url(http://static.guim.co.uk/static/6684bd81cd2fc268088a44fcd1e6ed4562c30b83/common/styles/images/rss_icon_nobg.gif);background-repeat:no-repeat;background-position:0 center;padding-left:19px;position:static!important;margin:0;padding-top:0;}
.top-navigation span{padding-right:10px;}
.top-navigation span#larger{background-image:url(http://static.guim.co.uk/static/6684bd81cd2fc268088a44fcd1e6ed4562c30b83/common/styles/images/textsize_a_dark.png);background-position:10px center;padding-left:30px;}
.top-navigation a{color:#005689;}
#omnitureNoScript{position:absolute;}
.top-navigation .user-details{height:2.5em;float:left;}
.top-navigation .user-details .drop-down,.top-navigation .user-details ul,.top-navigation .user-details #sign-out{float:left;}
.top-navigation{padding-top:0;margin-bottom:20px;top:0;left:0;}
.top-navigation,.top-navigation span,.top-navigation .drop-down,.top-navigation .drop-down-single,.top-navigation h2{float:left;height:2.5em;line-height:2.5em;background-color:#ededed;color:#333;}
.top-navigation h2{background-color:transparent;}
.top-navigation .user-details .drop-down{background-image:url("http://static.guim.co.uk/static/6684bd81cd2fc268088a44fcd1e6ed4562c30b83/common/styles/images/user_icon_nobg.gif");background-repeat:no-repeat;background-position:5px center;float:left;padding-left:25px;}
.top-navigation .drop-down,.top-navigation .user-details h2{position:relative;background-image:url("http://static.guim.co.uk/static/6684bd81cd2fc268088a44fcd1e6ed4562c30b83/common/styles/images/arrow_down_333.png");background-repeat:none;background-position:right center;}
.top-navigation .drop-down h2,.top-navigation .drop-down li{padding-bottom:0;margin-right:0;font-weight:normal;}
.top-navigation .drop-down:hover,.top-navigation span:hover{background-color:#d9d9d9;}
.top-navigation span.middot:hover,.top-navigation span.current-edition:hover{background-color:transparent!important;}
.top-navigation span a:focus{background-color:transparent;outline:1px dotted #999;}
.top-navigation span a:active{color:white;background-color:#005689;}
.top-navigation .drop-down ul{background-color:#d9d9d9;clear:left;display:none;left:0;position:absolute;top:2.5em;width:180px;-moz-box-shadow:5px 5px 8px #666;-webkit-box-shadow:5px 5px 8px #666;box-shadow:5px 5px 8px #666;z-index:5;}
.top-navigation .drop-down:hover ul,.top-navigation .drop-down:focus ul,.top-navigation .drop-down:active ul{display:block;outline:0;}
.top-navigation .drop-down.mirror ul{right:0;left:auto;}
.top-navigation .drop-down ul li{line-height:1.8;float:none;zoom:1;}
.top-navigation .drop-down ul li a{display:block;text-decoration:none;padding-left:10px;padding-right:10px;}
.top-navigation .user-details .drop-down ul li a{padding-left:25px;}
.top-navigation .drop-down ul li a:hover{background-color:#c6c6c6;}
.top-navigation .other-functions{float:right;}
.top-navigation .drop-down ul li,.top-navigation .user-details .drop-down,.top-navigation .user-details span,.top-navigation #drop-down-1,.top-navigation #drop-down-2,.top-navigation #sign-out,.top-navigation #smaller,.top-navigation .webfeed{border-width:0 1px 0 0;border-style:solid;border-color:#c6c6c6;}
.top-navigation .drop-down ul li{border-top-width:1px;border-right-width:0;}
.top-navigation .drop-down,.top-navigation .drop-down-single,.top-navigation .user-details h2,.top-navigation .user-details span,.top-navigation span#smaller,.top-navigation span.webfeed{padding-left:10px;padding-right:10px;}
.top-navigation .drop-down,.top-navigation .user-details h2{padding-right:29px;}
.top-navigation .user-details .drop-down h2{padding-left:0;}
.top-navigation .user-details .drop-down,.top-navigation span.middot{padding-right:0;}
.top-navigation span#larger{padding-right:10px;}
.top-navigation #drop-down-edition{float:left;height:2.5em;padding-left:10px;width:auto;outline:0;}
.top-navigation #drop-down-edition h2{padding-right:10px;}
.top-navigation #edition-selector ul{left:auto;right:0;width:auto;}
.top-navigation #edition-selector ul li a{padding-right:30px;}
.top-navigation #edition-selector span{padding:0 10px;border-right:solid 1px #c6c6c6;}
.top-navigation #edition-selector span.current-edition{font-weight:bold;}
